Subject: [Sipping] consent-framework-00

From: Cullen Jennings <[email-masked]>
Date: Fri, 05 Nov 2004 17:04:45 -0800

I like this but I have one big comments. I'm not convinced yet that we need
to make it dependent on XCAP. I'm fine if XCAP is one of the ways to move
the permissions around, but for most simple cases, it seems like the same
Common Policy style permissions and requests could be carried in CONSENT
req/resp and in the SUB/NOT req/resp.

We want to make this CONSENT must implement and making XCAP must implement
for a wide range of devices scares me.

Security section still TBD :-) Given the amount of email to emails lists
that claims it is from me when I did not send it, I think that strong sender
based identity should be a MUST implement for this work.

_______________________________________________
Sipping mailing list  https://www1.ietf.org/mailman/listinfo/sipping
This list is for NEW development of the application of SIP
Use [email-masked] for questions on current sip
Use [email-masked] for new developments of core SIP